# Charte informatique de l'Electrolab

## Introduction
Cette charte, annexée au règlement intérieur, a pour objet d’informer les utilisateurs de leurs droits et de leurs responsabilités à l’occasion de l’usage des ressources matérielles, informatiques et des services internet de l’Electrolab, en application de la législation en vigueur. 

## 1. Champ d'application
La présente charte définit les règles d'utilisation des ressources informatiques de l’association Electrolab, afin de permettre le fonctionnement normal des systèmes d'information. Elle décrit également les sanctions applicables en cas de non-respect de ces règles et rappelle les principaux textes de référence. Elle s'applique à toute personne ayant accès aux ressources informatiques de l’association Electrolab. Le non-respect de cette charte peut engager la responsabilité du signataire.

## 2. Conditions d'accès aux ressources informatiques
L’accès à certaines ressources informatiques de l’association Electrolab et leur usage est réservé à ses membres. Le moyen d’accès à ces ressources (mot de passe, certificat, badge RFID, …) sera fourni au membre de l’association Electrolab lors de son adhésion.
Le moyen d'accès aux ressources informatiques, de quelque nature qu'il soit (mot de passe, certificat, badge RFID, …) est strictement personnel et incessible. Il disparaît dès que son titulaire ne répond plus aux critères d'attribution tels que précisés dans le paragraphe précédent. En cas de perte ou de vol, l'utilisateur contactera la Direction informatique qui prendra les mesures jugées nécessaires.
Sauf autorisation préalable de la Direction Informatique, il est interdit de mettre en place un équipement informatique qui pourrait interférer d'une quelconque manière avec les ressources informatiques de l'association Electrolab.
Dans le cas des salariés de l’association Electrolab, tout fichier, à l'exception des fichiers identifiés comme personnels, est la propriété de l’association Electrolab.
L'utilisateur peut demander à la Direction Informatique la communication des informations nominatives le concernant et les faire rectifier conformément à la loi n°78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

## 3. Respect de la déontologie informatique 
Le signataire s'engage à ne pas effectuer intentionnellement des opérations qui pourraient, notamment, avoir pour conséquences :
- de détériorer les locaux où est entreposé du matériel informatique ;
- de dérober ou d'utiliser le moyen d'accès d'un autre utilisateur aux ressources informatiques de l’association Electrolab;
- de masquer sa véritable identité ou d'usurper l'identité d'un tiers ;
- d'intercepter toute communication entre tiers ;
- d'accéder à des données de tiers sans leur autorisation, de supprimer ou de modifier ces données ;
- de porter atteinte à la vie privée d'un tiers ; 
- de porter atteinte à l'intégrité ou à la sensibilité d'un tiers, notamment par l'intermédiaire d'images ou de textes provocants, diffamatoires, discriminatoires, haineux ou injurieux ;
- d'inciter à la consommation de substances illicites ;
- de faire une utilisation abusive des ressources informatiques partagées ;
- d'interrompre ou d'altérer le fonctionnement normal du réseau ou d'un des systèmes connectés au réseau ;
- de contourner les contrôles d'accès et restrictions mis en place sur le réseau ou les systèmes connectés au réseau ;
- de reproduire, représenter, diffuser une œuvre de l'esprit (extrait musical, extrait littéraire, photographie, …) en violation des droits de son auteur ;
- de copier des logiciels commerciaux ou de contourner leurs protections, en contradiction avec les principes du code de la propriété intellectuelle.

## 4. Gestion des réseaux et des systèmes informatiques
Il accepte que la Direction Informatique prenne des mesures d'urgence, comme la limitation ou l'interruption temporaire du fonctionnement d'une partie ou de la totalité des réseaux et des systèmes informatiques de l’association Electrolab, afin de préserver la sécurité en cas d'incident dont la Direction Informatique aurait été informée.
Toutefois, l'ensemble de ces démarches sera accompagné d'un dialogue avec les utilisateurs concernés et ne pourra être mis en œuvre que sous réserve de faisabilité technique et juridique.

## 5. Sanctions
En cas de manquement constaté aux règles énoncées dans la présente charte, la Direction Informatique se réserve la possibilité de supprimer immédiatement, pour une durée indéterminée, une partie ou la totalité des accès du contrevenant aux ressources informatiques de l’association Electrolab. Après saisine des autorités compétentes, le signataire pourra être poursuivi disciplinairement et/ou pénalement selon la nature du manquement.

## 6. Cadre juridique 
Principaux textes de référence :
- loi 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;
- articles 323-1 à 323-7 du code pénal relatifs à la répression des crimes et délits contre les biens ;
- articles L335-2 et L335-3 du code de la propriété intellectuelle ;
- loi 2006-961 du 1er août 2006 relative au droit d'auteur et aux droits voisins dans la société de l'information ;
- loi 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

## 7. Modification de la charte
Le signataire est informé que cette charte peut être modifiée à tout moment. Les modifications apportées lui seront notifiées périodiquement.

Je soussigné(e) : 
Nom : ………………………………………………………………………………………………
Prénom : …………………………………………………………………………………………… 
Représentant la structure : ………………………………………………………………
Reconnais avoir pris connaissance de la Charte Informatique de l’association Electrolab et m'engage à la respecter.
 □ OUI     □ NON         Autorisation du Responsable légal si mineur(e) 
Autorise l’utilisation de ma photo pour des usages liés à la vie de l’association (pour le trombinoscope, pour les actions de communication, l’annuaire, les plateformes d’apprentissage numérique) :
 □ OUI     □ NON         Autorisation du Responsable légal si mineur(e)
A NANTERRE, le : ………………………
Signature :

"Les informations recueillies par l’association Electrolab dans le cadre des procédures d'inscription font l'objet d'un traitement informatique destiné à assurer la gestion administrative de l’association. Conformément à la loi "Informatique et Libertés", vous bénéficiez d'un droit d'accès et de rectification aux informations qui vous concernent. Si vous souhaitez exercer ce droit, veuillez- vous adresser à la Direction informatique de l’association Electrolab par courriel adressé à l’adresse suivante : it@electrolab.fr
Vous pouvez également, pour des motifs légitimes, vous opposer au traitement de certaines données vous concernant. Vous avez également la possibilité, en application de l’article 40-1 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés de définir des directives relatives au sort de vos données à caractère personnel après votre décès.