# Charte de Pentest/Piratage/Hacking de l'Electrolab

## Point lexique
Afin de simplifier l'écriture, les mentions du l'action de Hack/Pentest/Piratage/BugBounty/... seront simplifié en uniquement la mention de Pentest dans ce document.

## Introduction
Cette charte, annexée au règlement intérieur, a pour objet de rappeler les loi et d'établir les règles lors de Pentest effectué dans les locaux ou sur le réseau informatique de l'Electrolab. Cette charte viens s'ajouter à la charte informatique et la remplace, en cas d'informations contradictoires, lors de la réalisation du Pentest.

## Les X règles à respecter
1. Le matériel ou la machine qui subit le Pentest doit être la propriété de la personne effectuant le test d’intrusion.
2. La fiche de Pentest doit être remplie par le membre effectuant l'intrusion et déposé sur le drive avant d'effectuer le Pentest. cf chapitre Document
3. Les tests doivent être effectués dans un environnement contrôlé et isolé pour éviter tout dommage collatéral.
4. Respectez la confidentialité des données auxquelles vous avez accès et ne modifiez, ni ne détruisez, aucune information sans autorisation.

## Exemptions à la règle 1
- Dans le cas de matériel appartenant à L'Electrolab:
    - Les tests d’intrusions ne doivent pas être effectués sur des systèmes en production ou en temps réel et sur des systèmes critiques ou sensibles.
    - Les tests doivent être soumis à l'approbation des responssables de l'IT de l'Electrolab.
- Dans le cas de matériel appartenant à un tiers:
    - Les tests d’intrusion doivent être effectués avec le consentement écrit du propriétaire du système ou de l’application testée.

## Diffusion
Si vous découvrez des vulnérabilités, communiquez-les aux responsables appropriés de manière responsable et éthique, s’abstenir de discuter de la découverte de quelque manière que ce soit avec un tiers (par exemple, autre membre de l'Electrolab, staff, amis, collègues de boulot, etc…).

## Documentation et présentation
Dans le cadre de la réalisation de documentation dans le but de présenter le Pentest effectué et ces resultats, quelques règles s'ajoutent aux 4 pricipales:
- L’éventuelle démonstration ne doit pas divulguer l’ensemble de la solution pour qu’elle ne puisse pas être reproduite par un non initié.
- Un hacker (informartique) qui se revendique comme tel ne doit pas assister ou participer à la démonstration.
- Dans le rapport/le compte rendu du Pentest, le contenu ne doit permettre à personne de réitérer le hack.

## Respect des lois
L'enssemble de cette charte ne viens en rien remplacer les lois en vigueur au moment de la réalisation du Pentest.
Pour rappel (au jour de l'écriture de cette charte):
- Le fait d'accéder ou de se maintenir, frauduleusement, dans tout ou partie d'un système de traitement automatisé de données est puni de trois ans d'emprisonnement et de 100 000 € d'amende.
- Lorsqu'il en est résulté soit la suppression ou la modification de données contenues dans le système, soit une altération du fonctionnement de ce système, la peine est de cinq ans d'emprisonnement et de 150 000 € d'amende.
- Lorsque les infractions prévues aux deux premiers alinéas ont été commises à l'encontre d'un système de traitement automatisé de données à caractère personnel mis en œuvre par l'Etat, la peine est portée à sept ans d'emprisonnement et à 300 000 € d'amende

## Document
Le document à remplir avant le Pentest doit être déposé, après avoir été rempli, sur le drive de l'Electrola dans le répertoire :
Dossier de l'équipe/Documentation/Pentest (depuis l'application web)
Share/Documentation/Pentest (depuis l'explorateur)
Le document à copier puis remplir est nomé "Fiche Pentest Vierge" (remplacer "vierge" par la date au format aaaa/mm/jj)

## Modification de la charte
Le membre est informé que cette charte peut être modifiée à tout moment. Les modifications apportées lui seront notifiées périodiquement.